Ubuntu 14.04 LTS Trusty Tahr ühildub nüüd Snap-paketiga

Kuigi see pole uusim LTS, töötab Ubuntu 14.04 endiselt tõrgeteta ja tugi on tagatud aastani 2019. Kuna tegemist on konservatiivsema (vana) pakendatud süsteemiga, on mõned Ubuntu 16.04 LTS-is rakendatud uued funktsioonid jõudnud just 2014. aastal välja töötatud versioonini .

Klõps on Canonicali juurutatud uue paketivormingu uus versioon, sellel on mitmeid eeliseid, eriti arendajatele ja Linuxi jaoks tarkvara levitajatele, kuna nende tööviisi jaoks oleme teinud suurepärase artikli, et teile kõigile Snapi kohta rääkida, Vaata siia.

Snap-paketi aktiveerimiseks Ubuntu 14.04 LTS-is installige lihtsalt utiliit snapd:

sudo apt-get install snapd

Taaskäivitage süsteem ja saate juba kasutada oma süsteemis paketti Snap, et näha, kuidas lubasite lukustuse tuge teistes jaotustes, vaata seda artiklit.

Järgmine!